Update bootstrap and Jquery versions

Hi Team , @pgr

The latest version of suitecrm seems to work with Bootstrap 3.3.5 and jQuery 2.1.3, we want to update to Bootstrap 4.4.1 and jQuery 3.4.1,

Can anyone be able to guide on how to achieve this.

Thank you,
Sravani.

That is not such a simple undertaking…

Keep an eye on this Issue

and post there if you think you can help. Thanks

sure @pgr
Thanks will do that